


/* RESET */
body, html {height: 100%;}
html,body,div,span, iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,
cite,code,del,dfn,em, img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,
dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-family: inherit;}
:focus {outline: 0;}
table,caption,tbody,tfoot,thead,tr,th,td {vertical-align:top;}
body {color:#000;background:#fff;padding:0 32px;}





table {border-collapse:collapse;border-spacing:0;}
caption,th,td {text-align:left;font-weight:normal;empty-cells:show;}
ol,ul {list-style-type: none;}



/* /RESET */

/* CROSS-SITES CLASSES */

.clear {clear:both; overflow:hidden; padding:0!important; border:0; height:0px!important;}

.clearfix:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}

* html .clearfix {height: 1%;display: block;}
*+html .clearfix {zoom:1}

.l {text-align:left !important;}
.c {text-align:center !important;}
.r {text-align:right !important;}

.fll {float:left !important; display:block;}
.flr {float:right !important; display:block;}



.big {font-size:1.1em !important;}
.small {font-size:0.8em !important;}



.bold {font-weight: bold !important;color:#666;}




.content ul, .content ol {margin: 0 0 0.5em 3em;}

.content p {margin-bottom:5px;}
.content i,.content em {font-style:italic!important;}
.content ol {
  list-style: decimal
}

              /*

.nodisplay,  .onlyprint {display:none;}
/* /CROSS-SITES CLASSES */


/* 100% height */
html,body {min-height:100%; }
* html body {height:100%;}
#h100 {min-height:100%;}
* html  #h100    {height:100%; }
body {background:#fff; font-family: "Times New Roman", Times, serif;color:#333;font-size:101%;line-height:1.4em;}
a,h1,h2,h3,h,h5,h6,.h1 {color:#993300;font-weight:normal;}
a:hover {color:maroon!important;}


h1,.h1 {font-size:1.8em;margin-bottom:1em;font-weight:normal;line-height:1.3em;}
h2 {font-size:1.4em;margin:0.5em 0 0.3em 0 ;font-weight:normal;line-height:1.3em;}
h3 {font-size:1.2em;margin:0.5em 0 0.3em 0 ;font-weight:normal;line-height:1.3em;}
h4 {font-size:1.1em;margin:0.5em 0 0.3em 0 ;font-weight:normal;line-height:1.3em;}


#headline * {color:white;}


#footer {position:relative;height:48px;margin:-48px 0 0;background:#F9F4F1;}
#footer .container {padding-top:12px;height:24px;}
#footer .container  .foo {display:inline;font-size:14px;}


#footer  *  {color:#777;}



#h100Clear { height:104px;clear:both;}



.L {float:left;width:100%}
.L .container{margin-right:345px;position:relative;}
.R {float:left;width:275px;margin-left:-275px}

.C {max-width:1150px;min-width:720px;margin:0 auto;}



#main {background: url(/images/div.gif) repeat-y 100% 0;}

#head2  {background:#fff;height:220px;padding-top:60px;color:#993300;}
#head2 h1,#head2 .h1,#head2 h2 {display:block;font-size:1.1em;font-weight:normal;color:#993300;line-height:1.2em;margin:0;padding:0;}
#head2 strong  {font-size:48px;line-height:50px;display:block;color:#993300;font-weight:normal;}
#head2 strong a {text-decoration:none;}
#head2 strong a:hover {text-decoration:underline;}
#head2 h2, #head2 .h1 a {display:block;float:left;margin-right:5px;}

#bnavi {width:90%;}

#navi {font-size:0.72em;height:50px;}
#navi li {display:inline;}

#pic {width:140px;height:140px;background: url(/images/pg.jpg) 0 28% no-repeat; block;position:relative;top:0;left:30px;}

.R {font-size:0.85em;}


.R * {color:#666;text-align:left;}
.R h6,.R .h1 {font-size:1.15em;font-family:Verdana;font-weight:bold;}
.h1phone {font-size:1.8em;margin-bottom:1em;}


.R ul {margin-bottom:1.5em;}
.R .orgs li {padding-bottom:1em;}


#loginContent {margin-bottom:30px;}
#loginContent table {width:160px;backGround:#eee;margin-right:10px;}


#loginContent table td {padding:10px 0px 10px 10px ;}
.ilog {width:70px;}
.slog {padding-right:10px!important}


.list {font-size:0.85em;margin-bottom:2em;}
.list div {width:49.5%;}
.list .fll {float:left;}
.list .flr {float:right;}
.list .fll ul {padding-right:15px;margin:0;}
.list .flr ul {padding-left:15px;margin:0;}

.mb1 {margin-bottom:1em;}
.mb2 {margin-bottom:2em;}
.mb3 {margin-bottom:3em;}

#BC .flr {float:right!important;width:30%;text-align:right;}
#BC .fll {float:left!important;width:68%;text-align:left;}



#BC {text-align:left;}
#head2 li ,#BC li {display:inline;}
#head2 li:before, #BC li:before {content: "»";padding:0 4px;}
#head2  li.home:before, #BC li#home:before {content: "";padding:0;}
#home a {background: url(/images/home.gif) 50% 50% no-repeat;text-decoration:none;padding:0 4px;}
#head2  .home a,a.home {display:block;float:left;height:22px;width:16px;background: url(/images/home.gif) 0 6px no-repeat;text-decoration:none;}


#BC .ts a {text-decoration:none;padding-left:0.5em;}
#BC .ts a span {text-decoration:underline;}
#BC .ts a i {font-size:0.7em;}
#BC span.page  {display:none;}
#BC .pager .current {background:#bbb;padding:0 4px ;color:#fff;font-weight:bold;}
#BC .pager a {padding:0 1px;}

.p50l {float:left;width:60%;}
.p50r {float:right;width:39%;}
.p50l .padding {padding-right:15px;}
.p50r .padding {padding-left:15px;}
.p50r {font-size:0.85em;}
.news a {color:#555;}
.e9 {font-size:0.85em;}
#anounce li {margin-bottom:1em;}
#li {border:solid 1px #eee;display:block;height:15px;width:15px;position:relative;top:4px;background:#ccc;overflow:hidden;margin:15px 0 0 30px;cursor:pointer;opacity:0.2;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20); }
#li:hover {border:solid 1px #777;}


#li img {display:block;position:relative;left:-73px;margin:0;}

.keys {font-size:11px;line-height:12px;}
.index-main   #footer {height:90px;margin-top:-90px;}
.content em,.content i {font-style:italic!important;}

.testme_question {margin:0.5em 0; padding:0.5em;}
.test_result {margin:2em 0!important;padding:0;}
.test_result  li {display:none;margin:0;padding:0;}
.testme_question.empty {background:#ffffaa;}
.test_err {color:maroon;font-weight:bold;margin:2em 0;}